{% extends 'base.html.twig' %}

{% block title %}Modification du profil utilisateur{% endblock %}

{% block body %}

    <div class="container mat7">
        <h1 class="maTmaB tac">Modification du profil</h1>
        {{ form_start(form) }}
            <div class="row">
                <div class="col">
                    <div class="alert alert-light">
                        <h2 class="tac alert-heading">Informations générales</h2>
                        <hr>
                        {{ form_row(form.firstName) }}
                        {{ form_row(form.lastName) }}
                        {{ form_row(form.email) }}
                        {{ form_row(form.picture) }}
                    </div>
                </div>
                <div class="col">
                    <div class="alert alert-light">
                        <h2 class="tac alert-heading">Détails</h2>
                        <hr>
                        {{ form_row(form.introduction) }}
                        {{ form_row(form.description) }}
                        <hr>
                        <p>Si vous avez terminé vos modifications, vous pouvez les sauvegarder</p>
                        <button type="submit" class="btn btn-primary">
                            <i class="fas fa-check"></i>
                            Enregistrer les modifications
                        </button>
                    </div>
                </div>
            </div>
        {{ form_end(form) }}
    </div>

{% endblock %}